/*font_face_start
-------------------------------------------------------------- */
@font-face
{
	font-family: 'body-font';
	src: url(fonts/VERDANA_0.TTF); /* IE9 Compat Modes */
	src: url(fonts/VERDANA_0.TTF?#iefix) format('embedded-opentype'), /* IE6-IE8 */
	     url(fonts/VERDANA_0.TTF) format('woff'), /* Modern Browsers */
	     url(fonts/VERDANA_0.TTF)  format('truetype'), /* Safari, Android, iOS */
	     url(fonts/VERDANA_0.svg#svgFontName) format('svg'); /* Legacy iOS */
}
@font-face
{
	font-family: 'contact-detail';
	src: url(fonts/KOZGOPRO-BOLD.OTF); /* IE9 Compat Modes */
	src: url(fonts/KOZGOPRO-BOLD.OTF?#iefix) format('embedded-opentype'), /* IE6-IE8 */
	     url(fonts/KOZGOPRO-BOLD.OTF) format('woff'), /* Modern Browsers */
	     url(fonts/KOZGOPRO-BOLD.OTF)  format('truetype'), /* Safari, Android, iOS */
	     url(fonts/KOZGOPRO-BOLD.svg#svgFontName) format('svg'); /* Legacy iOS */
}
@font-face
{
	font-family: 'top-con-font';
	src: url(fonts/KOZGOPRO-MEDIUM.OTF); /* IE9 Compat Modes */
	src: url(fonts/KOZGOPRO-MEDIUM.OTF?#iefix) format('embedded-opentype'), /* IE6-IE8 */
	     url(fonts/KOZGOPRO-MEDIUM.OTF) format('woff'), /* Modern Browsers */
	     url(fonts/KOZGOPRO-MEDIUM.OTF)  format('truetype'), /* Safari, Android, iOS */
	     url(fonts/KOZGOPRO-MEDIUM.svg#svgFontName) format('svg'); /* Legacy iOS */
}
@font-face
{
	font-family: 'contain-heading';
	src: url(fonts/KOZGOPRO-LIGHT.OTF); /* IE9 Compat Modes */
	src: url(fonts/KOZGOPRO-LIGHT.OTF?#iefix) format('embedded-opentype'), /* IE6-IE8 */
	     url(fonts/KOZGOPRO-LIGHT.OTF) format('woff'), /* Modern Browsers */
	     url(fonts/KOZGOPRO-LIGHT.OTF)  format('truetype'), /* Safari, Android, iOS */
	     url(fonts/KOZGOPRO-LIGHT.svg#svgFontName) format('svg'); /* Legacy iOS */
}
@font-face
{
	font-family: 'nav-font';
	src: url(fonts/KOZGOPRO-REGULAR.OTF); /* IE9 Compat Modes */
	src: url(fonts/KOZGOPRO-REGULAR.OTF?#iefix) format('embedded-opentype'), /* IE6-IE8 */
	     url(fonts/KOZGOPRO-REGULAR.OTF) format('woff'), /* Modern Browsers */
	     url(fonts/KOZGOPRO-REGULAR.OTF)  format('truetype'), /* Safari, Android, iOS */
	     url(fonts/KOZGOPRO-REGULAR.svg#svgFontName) format('svg'); /* Legacy iOS */
}
/*font_face_stayle_start
-------------------------------------------------------------- */
body
{
	margin:0px;
	padding:0px;
	width:100%;
	font-size:15px;
	color:#222;
	font-family:Arial, Helvetica, sans-serif;
}
/*clear_class_stayle_start
-------------------------------------------------------------- */
.clear
{
	clear:both;
}
/*clear_class_stayle_ends
-------------------------------------------------------------- */
/*page_center_starts
-------------------------------------------------------------- */
#wrapper
{
	width:100%;
	margin:auto;
}
.center
{
	width:1000px;
	float:none;
	margin:0 auto;
}
/*page_center_ends
-------------------------------------------------------------- */
/* Headings_starts
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6
{
	font-weight: normal;
	margin:0px;
	padding:0px;
}
h1
{
	/*float:left;*/
	font-family:'contain-heading';
	font-size:35px;
	line-height:35px;
	color:#981b1e;
}
h2
{
	float:left;
	margin-top:30px;
	font-size:28px;
	color:#428636;
}
h3
{
	font-size:20px;
	margin-top:12px;
	color:#406a9b;
}
h4
{
}
h5
{
}
h6
{
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img
{
	margin:0;
	padding:0;
}
/* Headings_ends
-------------------------------------------------------------- */
/* Text elements_starts
-------------------------------------------------------------- */
p
{
	margin:0px;
	padding:0px;
}
/* 
        These can be used to pull an image at the start of a paragraph, so 
        that the text flows around it (usage: <p><img class="left">Text</p>) 
*/
a:focus {}
p a:hover
{
	text-decoration:underline;
}
p a
{
	text-decoration:none;
	color:#ed2909;
}
address {}
b {}
address a {}
address a:hover {}
/* Text elements_ends
-------------------------------------------------------------- */
/* Lists_starts
-------------------------------------------------------------- */
li ul, li ol
{
	margin:0;
}
ul, ol
{
	margin:0;
}
ul
{
	list-style-type:none;
	float:left;
	margin-left:-20px;
}
ol
{
	list-style-type:none;
}
/* Lists_ends
-------------------------------------------------------------- */
/* Tables_starts
-------------------------------------------------------------- */
table
{
	margin-bottom:1.4em;
	width:100%;
}
th
{
}
thead th
{
}
tr
{
}
td
{
}
/* Tables_ends
-------------------------------------------------------------- */
/* Backgrounds_Starts
-------------------------------------------------------------- */
/* Backgrounds_Ends
-------------------------------------------------------------- */
/* header_starts
-------------------------------------------------------------- */
header
{
	width:100%;
	float:left;
	border-bottom:#8db921 solid 10px;
	background:#f8f9f1;
}
header .logo
{
	width:410px;
	height:112px;
	float:left;
	margin:16px 0 0 12px;
}
header .logo img
{
	border:0;
	float:left;
}
header ul.contact-con
{
	float:right;
	margin-right:14px;
	margin-top:10px;
	font-family:'top-con-font';
}
header ul.contact-con li
{
	float:left;
	clear:left;
	margin-top:6px;
}
header ul.contact-con li a
{
	text-decoration:none;
	color:#000a19;
	font-size:16px;
}
header ul.contact-con li a:hover span
{
	text-decoration:underline;
}
header ul.contact-con li span
{
	float:left;
	margin:6px 0 0 2px;
}
header ul.contact-con li img
{
	width:42px;
	float:left;
	border:0;
}
/* header_ends
-------------------------------------------------------------- */
/* navigation_starts
-------------------------------------------------------------- */
nav
{
	float:right;
	margin-top:4px;
	margin-right:4px;
	clear:right;
}
nav ul
{
	margin:0;
	padding:0;
	font-family:'nav-font';
}
nav ul li
{
	float:left;
	font-size:18px;
	border:0;
}
nav ul li a
{
	text-decoration:none;
	color:#3c5304;
	float:left;
	padding:14px 10px;
	border:0;
}
nav ul li:hover
{
	border-radius:4px 4px 0 0;
}
nav ul li:hover a
{
	color:#fff;
	border:0;
	background:#8db921;
	border-radius:4px 4px 0 0;
}
nav ul li ul
{
	display:none;
}
nav ul li:hover ul
{
	display:block;
	position:absolute;
	top:38px;
	left:0;
	width:200px;
	background:#428636;
	border-radius:0 0 4px 4px;
	z-index:5000;
}
nav ul li ul li
{
	*margin-bottom: -1px;
	font-size:12px;
	clear:left;
	line-height:36px;
	padding:0;
	padding-left:14px;
}
nav ul li ul li a
{
	color:#fff;
}
nav ul li ul li a:hover
{
	color:#222;
}
/* navigation_ends
-------------------------------------------------------------- */
/* Banner_starts
-------------------------------------------------------------- */
#banner
{
	width:100%;
	height:380px;
	float:left;
	background:#ddd;
}
#banner #slider
{
	width:1000px;
	height:380px;
	float:left;
	background:url(images/banner-shadow.png) no-repeat center bottom;
}
#banner .slider
{
	width:960px;
	height:324px;
	float:left;
	margin-top:15px;
	margin-left:20px;
	border-radius:4px;
	overflow:hidden;
}
#banner .slider img
{
	width:960px;
	height:324px;
	border:0;
	border-radius:4px;
}
/* Banner_ends
-------------------------------------------------------------- */

/* Contain_area_starts
-------------------------------------------------------------- */
#body-contaoner
{
	width:100%;
	float:left;
}
#body-contaoner ul#left-con
{
	width:240px;
	float:left;
	margin:0;
	padding:0;
	margin-top:20px;
	font-family:'nav-font';
}
#body-contaoner ul#left-con li
{
	float:left;
	margin:0;
	margin-bottom:1px;
	font-size:18px;
	line-height:18px;
}
#body-contaoner ul#left-con li a
{
	width:220px;
	text-decoration:none;
	color:#fff;
	float:left;
	padding:14px 20px;
	padding-right:0;
	background:#d0c5af;
}
#body-contaoner ul#left-con li a:hover
{
	color:#212121;
	background:#8db921;
}
#body-contaoner #right-con
{
	width:740px;
	float:right;
	margin:20px 0 0 20px;
}
#body-contaoner #right-con p
{
	float:left;
	clear:left;
	margin-top:14px;
	line-height:23px;
}
#body-contaoner #right-con p img
{
	float:right;
	margin:0 14px 4px 4px;
	border:0;
	border-radius:4px;
}
#body-contaoner #right-con #list
{
	float:left;
	list-style:square;
}
#body-contaoner #right-con #list li
{
	float:left;
	clear:left;
	line-height:26px;
}
#body-contaoner #right-con img
{
	float:right;
	margin-bottom:11px;
}
#body-contaoner #sapmle
{
	width:1000px;
	float:left;
	margin-top:30px;
	margin-left:10px;
}
#body-contaoner #right-con p input[type="text"], #body-contaoner #right-con p textarea
{
	width:280px;
	height:36px;
	line-height:36px;
	padding:0 4px;
	border:#ddd solid 1px;
	border-radius:4px;
}
#body-contaoner #right-con p input[type="text"]:hover, #body-contaoner #right-con p textarea:hover
{
	box-shadow:0 2px 4px #f0f0f0 inset;
}
#body-contaoner #right-con p input[type="text"]:focus, #body-contaoner #right-con p textarea:focus
{
	box-shadow:0 1px 4px #ccc;
}
#body-contaoner #right-con p textarea
{
	width:320px;
	height:120px;
}
#body-contaoner #right-con p input[type="submit"]
{
	float:left;
	border-radius:4px;
	padding:4px 14px;
	font-size:16px;
	color:#fff;
	cursor:pointer;
	border:#729a10 solid 1px;
	background: #8db921;
	background: -moz-linear-gradient(top,  #8db921 0%, #7da814 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8db921), color-stop(100%,#7da814));
	background: -webkit-linear-gradient(top,  #8db921 0%,#7da814 100%);
	background: -o-linear-gradient(top,  #8db921 0%,#7da814 100%);
	background: -ms-linear-gradient(top,  #8db921 0%,#7da814 100%);
	background: linear-gradient(to bottom,  #8db921 0%,#7da814 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8db921', endColorstr='#7da814',GradientType=0 );
}
#body-contaoner #right-con p input[type="submit"]:hover
{
	border:#af1b21 solid 1px;
	background: #d32c3d;
	background: -moz-linear-gradient(top,  #d32c3d 0%, #c1272d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d32c3d), color-stop(100%,#c1272d));
	background: -webkit-linear-gradient(top,  #d32c3d 0%,#c1272d 100%);
	background: -o-linear-gradient(top,  #d32c3d 0%,#c1272d 100%);
	background: -ms-linear-gradient(top,  #d32c3d 0%,#c1272d 100%);
	background: linear-gradient(to bottom,  #d32c3d 0%,#c1272d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d32c3d', endColorstr='#c1272d',GradientType=0 );
}
/* Contain_area_ends
-------------------------------------------------------------- */
/* footer_container_starts
-------------------------------------------------------------- */
footer
{
	width:100%;
	height:80px;
	float:left;
	margin-top:30px;
	font-family:'nav-font';
	background:url(images/footer-bg.png) repeat;
	/*bottom:0;
	position:absolute;*/
}
footer ul
{
	float:left;
	margin:14px 0 0 324px;
	padding:0;
}
footer ul li
{
	float:left;
	font-size:14px;
	padding:0 12px;
}
footer ul li span
{
	float:left;
	margin-left:6px;
}
footer ul li img
{
	width:16px;
	float:left;
	border:0;
}
footer ul li a
{
	color:#222;
	text-decoration:none;
}
footer ul li a:hover span
{
	text-decoration:underline;
}
footer p
{
	width:1000px;
	float:left;
	font-size:14px;
	text-align:center;
	margin-top:12px;
}
footer p a
{
	color:#222;
	text-decoration:none;
}
footer p a:hover
{
	color:#981B1E;
	text-decoration:none;
}
/* footer_container_ends
-------------------------------------------------------------- */
.hd1{ 
background: #666666;
}
.hd1 h3
{
	color: #FFFFFF;
    line-height: 32px;
    margin-top: 25px;
    padding-left: 10px;
}
.ngg-gallery-thumbnail
{
	margin:0px;
}
.ngg-gallery-thumbnail img
{
	width:160px;
	height:120px;
	background-color:#FFFFFF;
	border:1px solid #A9A9A9;
	display:block;
	margin:4px 0px 4px 5px;
	padding:4px;
	position:relative;
	opacity: .8;
} 
.ngg-gallery-thumbnail img:hover
{
	opacity: 1;
}
#body-contaoner #right-con .piclenselink
{
	float:left;
	margin-left:11px;
	font-size:16px;
	color: #000000;
	
}
#body-contaoner #right-con .piclenselink a p
{
	margin:0;
	color:#000;
}
#body-contaoner #right-con .piclenselink a p:hover
{
    color: #8DB921;
}
.ngg-gallery-thumbnail-box
{
	float:left;
	margin:0 2px 0 3px;
}
.current
{
	border: 1px solid #8DB921;
    color: #8DB921;
    font-size: 18px;
    line-height: 10px;
    padding: 4px 12px;
}
.hd
{
	float:left;
	margin-right:44px;
}
.hd h3
{
	width:144px;
	text-align:center;
	background:#8DB921;
    line-height:25px;
	font-size:15px;
} 
.hd h3:hover
{
	background:#7CA810;
}
.hd h3 a
{
	text-decoration:none;
	color:#fff;
}
#body-contaoner #right-con .hd img
{
	float:left;
}
.hd img
{
	width:144px;
	height:144px;
	float:left;
	clear:left;
}  
.hd p{ 

}





.slider-con1
{
	width:974px;
	float:left;
	margin-top:20px;
	margin-left:11px;
	position:relative;
}
.image-con
{
	width:974px;
	float:left;
	border:0;
	position:absolute;
	z-index:1000;
	left:0;
	top:-1px;
}
.caroufredsel_wrapper
{
	width:952px !important;
}
.slider-con1 ul
{
	float:left;
	padding:0;
	margin:0;
	margin-left:20px;
}
.face{
	height:188px;
	overflow: hidden;
	float:left;
	width: 210px !important;
	margin-left:15px;
}
.right{
	border:#fff 1px solid;
	background: #fff;
	-webkit-transform: rotate(0deg) skew(20deg, 0deg);
	-moz-transform: rotate(0deg) skew(20deg, 0deg);	
}
.right img
{
	width:280px;
	margin-left:-33px;
	-webkit-transform: rotate(0deg) skew(-20deg, 0deg);
	-moz-transform: rotate(0deg) skew(-20deg, 0deg);	
}
#body-contaoner #right-con .post
{
	float:left;
	width:100%;
	margin-bottom:30px;
}
#body-contaoner #right-con .post p
{
	float:none;
	text-align:justify;
}
#body-contaoner #right-con .post img
{
	margin:56px 0 0 30px;
}
.post ul
{
	line-height:26px;
}